
*{
    margin: 0;
    padding: 0;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
.logo{
    width: 250px;
    
}
.mamboo{
    background-image: url('images/neon2.jpg');
    
    position: relative;
    width: 100%;
    height: 100vh;
    
}
nav{
    display: flex;
    width: 84%;
    margin: auto;
    padding: 20px 0;
    align-items: center;
    justify-content: space space-between ;
}

nav ul li{
    
    display: inline-block;
    list-style: none;
    margin: 30px 20px;
    align-content: center;
    
    

    
}

nav ul li a{
    
    color:white;
    font-weight: bold;
    
    
    

}

nav ul li a:hover{
    color:yellow;

}
.detel{
    margin-left: 8%;
    margin-top: 15%;
}

.detel h1{
    font-size: 50px;
    color:white;
    margin-bottom: 20px;


}

.detel p{
    color:aliceblue;
    font-size: 20px;
}
.detel span{ 
    color: aliceblue;
    line-height: 20px;
}

.images{
    width: 45%;
    height: 40%;
    position: absolute;
    bottom: 0;
    right:100px;
    top: 100px;
     
}

.images img{
    
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50);
    transition: bottom is, left is;
    

}

.images:hover .back{
    bottom: 40px;


}

.images:hover .pic{
    left: 45px;
}

.detel h1:hover{
    color:yellow;
}

.detel span:hover{
    color:yellow;
    

}
.detel p:hover{
    color:orangered;
}

.about{
    color:aliceblue;
    text-align: center;
    font-size: 20px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    margin-top: 80px;

}
.contact{
    color:aliceblue;
    text-align: center;
    font-size: 20px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    margin-top: 80px;
    line-height: 1.5;
    

}
.container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 10%;
    
  }
  
  .social {
    display: flex;
  justify-content: center;
  align-items: center;
  height: 20vh;
    
    
  }
  
  .social a {
    margin:20px;
    align-content: center;
  }
  
  .social a img {
    width: 50px; /* Adjust the width as needed */
    height: 40px; /* Adjust the height as needed */
  }

  .about:hover{
    font-size: 20px;
    animation: colorChange 10s infinite; /* 5s animation duration, infinite loop */
    
  
  }
  
  @keyframes colorChange {
    0% {
      color: turquoise;
    }
   
    
    50% {
      color: blue;
    }

    
    100% {
      color: turquoise;
    }
  }
  
  
  
  
  
  
  
  
  
  